Bug 840006 - [High Availability] Cannot save value for option "Priority for Run" other than Low
[High Availability] Cannot save value for option "Priority for Run" other tha...
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
Unspecified Unspecified
urgent Severity unspecified
: ---
: ---
Assigned To: ofri
Pavel Novotny
: Regression
Depends On:
  Show dependency treegraph
Reported: 2012-07-13 08:44 EDT by Pavel Novotny
Modified: 2016-02-10 15:17 EST (History)
8 users (show)

See Also:
Fixed In Version: si14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-12-04 15:04:43 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: SLA
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Pavel Novotny 2012-07-13 08:44:56 EDT
Description of problem:
Creating or updating a Server VM: High Availability tab - "Priority for Run/Migration Queue" -> "Low" value is always saved.

Version-Release number of selected component (if applicable):
rhevm-webadmin-portal-3.1.0-6.el6ev.noarch (SI10)

How reproducible:

Steps to Reproduce:
1. RHEVM / VMs tab: create or edit a Server VM
2. On High Availability tab, set "Priority for Run" to Medium or High.
3. Submit changes
Actual results:
The VM has set "Priority for Run" still to Low. Your chnanges were not saved.

Expected results:
Your chnanges should be saved.

Additional info:
Regression against rhevm-webadmin-portal-3.0.3_0001-3.el6.x86_64 (IC155.1)
Comment 3 Pavel Novotny 2012-09-17 08:49:53 EDT
Verified in rhevm-3.1.0-15.el6ev (SI17).

Followed instructions in reproducer (comment#0).
Verified for new and existing server VM.
Changed value of "Priority for Run/Migration queue" parameter to Medium or High is now saved permanently.

Note You need to log in before you can comment on or make changes to this bug.